/***********************************************************
  文件名：10_TM1637display.ino
  描述：数码管30s倒计时。
  作者：陈志强
  日期：2022.11.3
***********************************************************/
#include <SevenSegmentTM1637.h>//加载库文件

SevenSegmentTM1637  display(9, 10); //定义数码管管脚，CLk接数字9口，DIO接数字10口

void setup() {
  display.setBacklight(20);//设置数码管显示亮度
  display.begin();//开始与显示器的通信
}

void loop() {
  for (int i = 30; i >= 0; i = i + (-1)) {
    display.clear();//清屏
    display.print(String(i));//显示变量i
    delay(1000);//延时一秒
  }

}
